#newslist {
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 100%;
border: none;
background: #ddddaa;
}

#newslist img {
max-width: 300px;
max-height: 300px;
}

#newslist .event {
height: 100%;
min-height:200 px;
border-bottom: 1 solid #0000aa;

}

#newslist .event .Left {
border: none;
min-width: 100px;
width: 20%;
#float:left;
#clear:both;
vertical-align: top;
background: #ddddaa;
color: #111111;
border-bottom: 1 solid #0000aa;
}

#newslist .event .Right {
border none:
min-height: 150px;
#float:right;
vertical-align: top;
background-color: #ddddaa;
color: #000000;
border-bottom: 1 solid #0000aa;
}

#newslist .event .Right .title {
background-color: #ddddaa;
color: #000000;
}

#newslist .block {
background-color: #ff8000;
color: #eee;
font-weight: bold;
vertical-align: top;
height: 100px;
}

#newslist .bottom {
display: block;
text-decoration: none;
background: #000000;
text-align:left;
margin: 0em 0em 0em 0em;
#border-top: 1 none #0000aa;
border:5px solid red;
}
